<div class="header">
    <div id="logo">
        <a href="#/">
            <i class="fa fa-hand-rock-o" aria-hidden="true"></i>
            <i class="fa fa-hand-paper-o" aria-hidden="true"></i>
            <i class="fa fa-hand-scissors-o" aria-hidden="true"></i>
        </a>
    </div>
</div>
<div id="page-wrapper" ui-view="container">
</div>
